{% load i18n %}
<div class="card">
  <div class="card-header">
    <h3 class="card-title">{% translate 'Websites' %}</h3>
  </div>
  <div class="card-body">
    <table class="table table-vcenter card-table">
      <thead>
      <tr>
        <th>{% translate 'Name' %}</th>
        <th>{% translate 'Domain' %}</th>
        <th>{% translate 'Actions' %}</th>
      </tr>
      </thead>
      <tbody>
      {% for homepage in tenant.homepage_set.all %}
        <tr>
          <td>{{ homepage.name }}</td>
          <td class="text-muted">
            {{ homepage.domain }}
          </td>
          <td>
            <a class="btn btn-secondary btn-sm"
               href="{% url 'homepage:detail' pk=homepage.pk %}">
              <i class="bi bi-pencil"></i>
            </a>
          </td>
        </tr>
      {% endfor %}
      </tbody>
    </table>
  </div>
</div>